## amor 4.13.0

=== doc/CMakeLists.txt ===
########### install files ###############
#
#
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR amor)
kde4_create_manpage(man-amor.6.docbook 6 INSTALL_DESTINATION ${MAN_INSTALL_DIR})

=== data/pics/animated/blob/CMakeLists.txt ===




########### install files ###############

install( FILES blob_b1.png              blob_b2.png              blob_BeamDown1.png              blob_BeamDown2.png              blob_BeamDown3.png              blob_BeamDown4.png              blob_BeamDown5.png              blob_BeamDown6.png              blob_BeamDown7.png              blob_BeamDown8.png              blob_BeamDown9.png              blob_BeamUp10.png              blob_BeamUp1.png              blob_BeamUp2.png              blob_BeamUp3.png              blob_BeamUp4.png              blob_BeamUp5.png              blob_BeamUp6.png              blob_BeamUp7.png              blob_BeamUp8.png              blob_BeamUp9.png              blob_e1.png              blob_ex1.png              blob_f1.png              blob_f2.png              blob_f3.png              blob_fire10.png              blob_fire11.png              blob_fire2.png              blob_fire3.png              blob_fire4.png              blob_fire5.png              blob_fire6.png              blob_fire7.png              blob_fire8.png              blob_fire9.png              blob_g1.png              blob_g2.png              blob_gl1.png              blob_gl2.png              blob_gl3.png              blob_h1.png              blob_h2.png              blob_h3.png              blob_jet1.png              blob_jet2.png              blob_jet3.png              blob_jet4.png              blob_l_jet1.png              blob_l_jet2.png              blob_l_jet3.png              blob_l_jet4.png              blob_l_turn1.png              blob_l_turn2.png              blob_l_turn3.png              blob_l_turn4.png              blob.png              blob_r135.png              blob_r180.png              blob_r225.png              blob_r270.png              blob_r315.png              blob_r45.png              blob_r90.png              blob_r_turn1.png              blob_r_turn2.png              blob_r_turn3.png              blob_r_turn4.png              blob_s1.png              blob_s2.png              blob_s3.png              blob_sl1.png              blob_sl2.png              blob_sl3.png              blob_sl4.png              blob_z1.png              blob_z2.png              blob_z3.png  DESTINATION ${DATA_INSTALL_DIR}/amor/pics/animated/blob)

=== data/pics/animated/ghost/CMakeLists.txt ===

install( FILES ghost_1.png              ghost_2.png              ghost_e.png              ghost_m1.png              ghost_m2.png              ghost_m3.png              ghost_m4.png              ghost_m5.png              ghost_m6.png              ghost_m7.png              ghost_z1.png              ghost_z2.png              ghost_z3.png              ghost_z4.png              ghost_z5.png  DESTINATION ${DATA_INSTALL_DIR}/amor/pics/animated/ghost)

=== data/pics/animated/pingu/CMakeLists.txt ===

install( FILES bash_l10.png              bash_l11.png              bash_l12.png              bash_l1.png              bash_l2.png              bash_l3.png              bash_l4.png              bash_l5.png              bash_l6.png              bash_l7.png              bash_l8.png              bash_l9.png              bash_r10.png              bash_r11.png              bash_r12.png              bash_r1.png              bash_r2.png              bash_r3.png              bash_r4.png              bash_r5.png              bash_r6.png              bash_r7.png              bash_r8.png              bash_r9.png              blocker1.png              blocker2.png              blocker3.png              blocker4.png              blocker5.png              blocker6.png              bomber10.png              bomber11.png              bomber12.png              bomber13.png              bomber14.png              bomber15.png              bomber16.png              bomber1.png              bomber2.png              bomber3.png              bomber4.png              bomber5.png              bomber6.png              bomber7.png              bomber8.png              bomber9.png              digger10.png              digger11.png              digger12.png              digger13.png              digger14.png              digger1.png              digger2.png              digger3.png              digger4.png              digger5.png              digger6.png              digger7.png              digger8.png              digger9.png              faller1.png              faller2.png              faller3.png              faller4.png              faller5.png              faller6.png              faller7.png              faller8.png              floater1.png              floater2.png              floater3.png              floater4.png              floater5.png              floater6.png              floater7.png              floater8.png              tumble1.png              tumble2.png              tumble3.png              tumble4.png              tumble5.png              tumble6.png              tumble7.png              tumble8.png              walk_l1.png              walk_l2.png              walk_l3.png              walk_l4.png              walk_l5.png              walk_l6.png              walk_l7.png              walk_l8.png              walk_r1.png              walk_r2.png              walk_r3.png              walk_r4.png              walk_r5.png              walk_r6.png              walk_r7.png              walk_r8.png  DESTINATION ${DATA_INSTALL_DIR}/amor/pics/animated/pingu)

## amor 4.11.2

=== debian/changelog ===
amor (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:53:14 +0100

amor (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:02:01 +0100

amor (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:52:53 +0100

amor (4:4.10.97-0ubuntu1) saucy; urgency=low

  * RC 2
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 18:45:34 +0100

amor (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:33 +0000

amor (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:55:55 +0100

amor (4:4.10.80-0ubuntu2) saucy; urgency=low

  * Add build-dep on libxext-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jun 2013 14:13:04 +0100

amor (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package, split from kdetoys
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:25:49 +0100

=== debian/control ===
Source: amor
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2), libx11-dev, libxext-dev
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/amor
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/amor

Package: amor
Architecture: any
Section: games
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kde-window-manager
Suggests: khelpcenter4
Description: desktop companion
 AMOR, or Amusing Misuse Of Resources, displays an animated character who
 wanders about the screen, doing tricks and giving the occasional hint.
 .
 This package is part of the KDE toys module.

Package: amor-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, kde-runtime-dbg
Suggests: amor (= ${source:Version})
Priority: extra
Description: debugging symbols for kdetoys
 This package contains the debugging symbols associated with kdetoys.
 They will automatically be used by gdb for debugging kdetoys-related
 issues.

## amor 4.12.3

=== debian/changelog ===
amor (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:19:16 +0100

amor (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:12:40 +0100

amor (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:31:27 +0000

amor (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 07:52:16 +0000

amor (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:18:09 +0000

amor (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:24:19 +0000

amor (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:35:22 +0100

amor (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:23:24 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2), libx11-dev, libxext-dev
+ kdelibs5-dev (>= 4:4.12.3), libx11-dev, libxext-dev
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/amor

## amor 4.13.0

=== debian/changelog ===
amor (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:31:21 +0100

amor (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:02:43 +0200

amor (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 11:50:07 +0100

amor (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:28:52 +0000

amor (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:22:28 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.3), libx11-dev, libxext-dev
+ kdelibs5-dev (>= 4:4.13.0), libx11-dev, libxext-dev
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/amor

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=amor-dbg

## amor 4.13.3

=== data/pics/preview/CMakeLists.txt ===
install( FILES
    billy.png
    bonhomme.png
    ghost.png
    neko.png
    neko-kuro.png
    tux.png
    blob.png
    bsd.png
    eyes.png
    tao.png
    worm.png  
  DESTINATION ${DATA_INSTALL_DIR}/amor/pics/preview)

=== debian/changelog ===
amor (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 22 Jul 2014 10:58:21 +0200

amor (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:07 +0200

amor (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:58 +0100

amor (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 11:30:47 +0100

amor (4:4.11.2-1) experimental; urgency=low

  * First release of kdetoys after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 12:23:32 +0200

=== debian/control ===
Source: amor
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.11),
               libx11-dev,
               libxext-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/amor.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/amor.git

Package: amor
Architecture: any
Section: games
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kde-window-manager
Suggests: khelpcenter4
Description: desktop companion
 AMOR, or Amusing Misuse Of Resources, displays an animated character who
 wanders about the screen, doing tricks and giving the occasional hint.
 .
 This package is part of the KDE toys module.

=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/amor-([\d.]+).tar.xz

## amor 4.14.1

=== debian/changelog ===
amor (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 22 Sep 2014 16:18:15 +0200

amor (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:24:13 +0200

amor (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:00:31 +0200

amor (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:17:19 +0200

amor (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:14:51 +0200

amor (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:31:50 +0100

amor (4:4.13.0-0ubuntu3) utopic; urgency=medium

  * Debian merge, no remaining changes.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 14 May 2014 06:19:51 -0700

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: amor
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -10,7 +11,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.1),
                libx11-dev,
                libxext-dev,
                pkg-kde-tools (>= 0.12)

## amor 4.14.2

=== data/pics/animated/worm/CMakeLists.txt ===

install( FILES w-a1.png              w-a2.png              w-b1.png              w-b2.png              w-be1.png              w-be2.png              w-be3.png              w-be4.png              w-d1.png              w-d2.png              w-d3.png              w-d4.png              w-d5.png              w-dr1.png              w-e1.png              w-l1.png              w-l2.png              w-l3.png              w-ml0.png              w-ml1.png              w-ml2.png              w-ml3.png              w-mr0.png              w-mr1.png              w-mr2.png              w-mr3.png              w-s1.png              w-s2.png              w-s3.png              w-u1.png              w-u2.png              w-u3.png              w-wl1.png              w-wl2.png              w-wr1.png              w-wr2.png  DESTINATION ${DATA_INSTALL_DIR}/amor/pics/animated/worm)

=== debian/changelog ===
amor (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 16:33:20 +0200

amor (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 02:27:31 -0700

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.1),
+               kdelibs5-dev (>= 4:4.14.2),
                libx11-dev,
                libxext-dev,
                pkg-kde-tools (>= 0.12)

## amor 14.12.3

=== debian/changelog ===
amor (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:03:37 -0700

amor (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:57:09 -0800

amor (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:25:03 +0100

amor (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 09:21:24 -0800

amor (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * New upstream Release candidate.
  * Fix VCS entries to reflect new git location. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 07:06:22 -0800

amor (4:14.11.90-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
    - Install the manpage properly.
    - Add not installed for /usr/bin/amor and manpage with notes
      that they are actually installed.
  * Debian merge, no remaining changes.


 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 18 Nov 2014 21:47:04 +0000

amor (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 02:27:31 -0700

=== debian/control ===
Source: amor
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev,
               libx11-dev,
               libxext-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/amor.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/amor.git

Package: amor
Architecture: any
Section: games
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kde-window-manager
Suggests: khelpcenter
Description: desktop companion
 AMOR, or Amusing Misuse Of Resources, displays an animated character who
 wanders about the screen, doing tricks and giving the occasional hint.
 .
 This package is part of the KDE toys module.

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/amor-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/amor-([\d.]+).tar.xz

## amor 15.08.2

=== debian/changelog ===
amor (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 11:45:31 +0100

amor (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:02:42 +0100

amor (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Aug 2015 16:53:33 +0100

amor (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream release
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 08:54:33 +0100

amor (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix kdelibs depend version 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:18:23 +0200

amor (4:14.12.3-0ubuntu2) vivid; urgency=medium

  * Release to vivid

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 18:17:22 -0700

=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14),
                libx11-dev,
                libxext-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/amor.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/amor.git
